# Don't forget to activate the code climate template:
#   include:
#     - template: Code-Quality.gitlab-ci.yml

plugins:
  fixme:
    enabled: true
    config:
      strings:
      - FIXME
      - BUG
      - CUSTOM
      - TODO
